From f9b5fe47408e9bbe6d25f41bcc986e0355ed2fd2 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Feb 16 2021 21:26:18 +0000
Subject: [PATCH 2118/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index d5a03c2..bef999d 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -57,7 +57,7 @@ rust_library(
 
 rust_library(
     name = "quote",
-    srcs = glob(["vendor/quote-1.0.8/src/**"]),
+    srcs = glob(["vendor/quote-1.0.9/src/**"]),
     visibility = ["PUBLIC"],
     features = ["proc-macro"],
     deps = [":proc-macro2"],
diff --git a/third-party/BUILD b/third-party/BUILD
index c1ab800..9781d98 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -61,7 +61,7 @@ rust_library(
 
 rust_library(
     name = "quote",
-    srcs = glob(["vendor/quote-1.0.8/src/**"]),
+    srcs = glob(["vendor/quote-1.0.9/src/**"]),
     crate_features = ["proc-macro"],
     visibility = ["//visibility:public"],
     deps = [":proc-macro2"],
